_id: req_924c7581f2bb41a784fb9c439c8fe6a0
type: Request
parentId: fld_cbdaaa6dff834ad4b79d6d07f5d9d30d
modified: 1659063744061
created: 1657868119218
url: "{{ _.backend_url }}api/applicant/login"
name: applicant-login
description: ""
method: POST
body:
  mimeType: application/json
  text: |-
    {
        "email": "applicant@example.com",
        "password": "12345678",
        "checked": true,
        "locale": "ja"
    }
parameters: []
headers:
  - name: Content-Type
    value: application/json
    id: pair_f9e2cfa58aa14b93974cfeb382c754d0
  - name: Accept
    value: application/json
    id: pair_d53abdb1a4cc447da8b7cde0df7274d5
  - name: Origin
    value: http://localhost:3000
    id: pair_6e6450fe8f1a4fb883a9fdf7c140116a
  - name: "{{ _.referer }}"
    value: "{{ _.referer_val }}"
    id: pair_e205280b83be47bcb0ec16ca9663c457
  - name: "{{ _.xsrf }}"
    value: "{{ _.xsrf_val }}"
    id: pair_3fe99e4463ea4362b2b7a02400f2bc5b
authentication: {}
metaSortKey: -1657868054868
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
